@charset "utf-8";

/*===================================
 CSS INFO
 Description : mypage css
=====================================*/

body{
	background-color: var(--pale-blue-gray);
}
body:before{
	content: none;
}
header{
	width: 980px;
	padding: 20px 0 0;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
header #header-logo{
	width: 180px;
}
header #header-logo img{
	min-width: 100%;
}
header p,
header ul{
	margin: 0;
}
header .header-nav{
	display: flex;
}
header .header-nav .nav-logout:before{
	content: "\e9ba";
}
header .header-nav .nav-gotop:before{
	content: "\e5cc";
}
header .header-nav .nav-logout:before,
header .header-nav .nav-gotop:before{
	font-family: var(--font-family-icn);
	font-size: 18px;
	vertical-align: middle;
	margin-right: 3px;
}
header .header-nav li{
	margin-left: 10px;
}
footer{
	text-align: center;
	padding: 50px 0 20px;
}
footer p{
	margin: 0;
}

h1{
	font-size: 24px;
	margin: 0 0 20px;
	text-align: center;
}
.login-wrap{

}
.login-wrap .login-block{
	background-color: #fff;
	box-shadow: 0px 0px 6px 0px #d0d4d5;
	border-radius: var(--basic-radius);
	width: 800px;
	margin: 60px auto;
	padding: 20px;
}
.login-wrap .login-block dl{
	width: 400px;
	margin: 40px auto;
	background-color: var(--dl-dt-bg-color);
	border-radius: var(--basic-radius);
	padding: 30px;
}
.login-wrap .login-block dl dt{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	color: var(--dark-navy);
}
.login-wrap .login-block dl dd{
	margin-bottom: 10px;
}
.login-wrap .login-block dl dd input{
	width: 100%;
}
.login-wrap .login-block p{
	text-align: center;
}

.mypage-box{
	box-shadow: 0px 0px 6px 0px #d0d4d5;
	background-color: #FFF;
	border-radius: var(--basic-radius);
	width: 980px;
	margin: 30px auto;
	overflow: hidden;
}
.mypage-box-head{
	color: var(--dull-navy);
	background: rgb(245,247,248);
	background: linear-gradient(0deg, rgba(245,247,248,1) 0%, rgba(255,255,255,1) 100%);
	border-bottom: 1px solid #ededed;
}
.page-ttl{
	margin: 0;
	padding: 20px;
}
.mypage-box-body{
	padding: 20px;
}

.ttl{
	color: #fff;
	font-size: 18px;
	padding: 5px 10px;
	border-radius: var(--basic-radius);
	background-color: var(--dull-navy);
	margin-top: 0;
}
.ttl-sub{
	font-weight: bold;
	font-size: 14px;
	padding: 5px 10px;
	background-color: var(--dl-dt-bg-color);
	border-radius: var(--basic-radius);
}
.ttl-price{
	font-weight: bold;
	font-size: 14px;
	padding: 5px 10px;
	background-color: var(--price-bg);
	border-radius: var(--basic-radius);
}

.bokking-number{
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 15px 10px 10px;
	background-color: var(--pale-yellow);
	border-radius: var(--basic-radius);
	margin-bottom: 30px;
}
.bokking-number strong {
	display: block;
	font-size: 24px;
	color: var(--basic-red);
}
.bokking-number.bokking-number-cancel{
	background-color: var(--light-blue-gray);
}
.bokking-number.bokking-number-cancel .label-cancel{
	background-color: var(--dark-blue-gray);
	color: #FFF;
	width: 200px;
	margin: 0 auto 5px;
}
.booking-contact{
	border: 3px solid var(--light-gray);
	border-radius: var(--basic-radius);
	padding: 0 15px 15px;
	margin-bottom: 30px;
	text-align: center;
}
.tel-info{
	background-color: #fff;
	display: inline-block;
	border-radius: 5px;
	padding: 8px 14px;
	font-size: 16px;
	border: 1px solid #333;
}
.booking-contact .icn:before,
.cancel-area .icn:before{
	margin-right: 3px;
}

.bokking-list{
	text-align: center;
	width: 100%;
}
.bokking-list th,.bokking-list td{
	padding: 10px 0;
}
.bokking-list thead{
	border-bottom: 1px solid var(--dull-navy);
}
.bokking-list th{
	color: var(--dull-navy);
}
.bokking-list tbody tr{
	border-bottom: 1px solid #C0C0C0;
}
.bokking-list .list-rsv-date{
	width: 160px;
}
.bokking-list [class^="label-"]{
	display: block;
	padding: 2px 0;
	font-size: 12px;
	max-width: 100px;
	margin: 0 auto;
}
.bokking-list .label-reserve{
	color: #FFF;
	background-color: var(--dull-navy);
}
.bokking-list .label-cancel{
	color: #333;
	background-color: var(--light-gray);
}
.bokking-list .bokking-list-price{
	color: var(--price-red);
	font-weight: bold;
}

/*予約詳細*/
.bokking-number{}
.booking-contact{}

.bokking-detail{
	margin-bottom: 30px;
}
.bokking-detail .reserve-customer-info{
	display: flex;
	flex-wrap: wrap;
	align-items: baseline;
	border-bottom: 1px dotted #C0C0C0;
	padding: 10px 0;
	margin: 0 20px;
}
.bokking-detail .reserve-customer-info > dt{
	width: 200px;
	font-weight: bold;
	/*text-align: center;*/
/*	padding: 3px;
	background-color: var(--dl-dt-bg-color);
	border-radius: var(--basic-radius);*/
}
.bokking-detail .reserve-customer-info > dd{
	width: calc(100% - 215px);
	/*padding-left: 15px;*/
}
.bokking-detail .reserve-customer-info > dd .pl-quo-option{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.bokking-detail .reserve-customer-info > dd .pl-quo-option dt,
.bokking-detail .reserve-customer-info > dd .pl-quo-option dd{
	margin-bottom: 5px;
}
.bokking-detail .reserve-customer-info > dd .pl-quo-option dt{
	width: 50%;
	line-height: 1.4;
}
.bokking-detail .reserve-customer-info > dd .pl-quo-option dd{
	width: 50%;
	text-align: right;
}

.booking-price-info{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-end;
	padding: 10px 0;
	margin: 0 20px;
}
.booking-price-info dt{
	background-color: var(--price-red);
	color: #FFF;
	padding: 3px 5px;
	margin-right: 10px;
}
.booking-price-info dd{
	text-align: right;
}
.booking-price-info dd .booking-price{
	font-size: 28px;
	font-weight: bold;
	color: var(--price-red);
	display: block;
	line-height: 1;
}
.booking-price-info dd .booking-price small{
	font-size: 16px;
}
.booking-price-info dd .booking-tax,
.booking-price-info dd .booking-isclaimer{
	display: block;
	font-size: 12px;
}
.booking-price-info dd .booking-tax{
	padding-top: 5px;
}

.plan-detail{}
.plan-detail .plan-head{
	display: flex;
	align-items: center;
	padding-bottom: 20px;
}
.plan-detail .plan-head img{
	width: 46px;
	height: auto;
	margin-right: 5px;
}
.plan-detail .plan-head .ttl-2{
	font-size: 16px;
	margin: 0;
}
.plan-list-detail{
	display: flex;
	flex-wrap: wrap;
}
.plan-list-detail .plan-img{
	margin: 0;
}
.plan-list-detail .plan-detail-box{
	padding-left: 20px;
}
.plan-list-detail .plan-detail-box{}
.pl-detail-list{
	margin: 0 0 10px;
}
.pl-detail-list li{
	margin-bottom: 3px;

}
.pl-dtl-type{
	margin-right: 20px;
}
.pl-dtl-type,.pl-dtl-kaiteki{
	display: inline-block;
}
.pl-dtl-class [class^="icon-"]{
margin-left: 20px;
}
.plan-basic-option li{
	display: inline-block;
	background-color: var(--pale-blue);
	padding: 5px 8px;
	margin-bottom: 5px;
	color: var(--dark-navy);
}
.plan-detail-text{
	width: 100%;
	padding-top: 15px;
}
.booking-company-info{}
.bok-comp-ttl{
	font-size: 14px;
	padding: 5px 10px;
	background-color: var(--dl-dt-bg-color);
	border-radius: var(--basic-radius);
}
.booking-company-info-list{
/*	display: flex;
	flex-wrap: wrap;*/
}
.booking-company-info-list dt{
	/*width: 160px;*/
	font-weight: bold;
	color: var(--dull-navy);
	font-size: 16px;
}
.booking-company-info-list dd{
	/*width: calc(100% - 160px);*/
}
.booking-company-info-list dt,
.booking-company-info-list dd{
	margin-bottom: 15px;
}

.cancel-area{
	border: 3px solid var(--light-gray);
	padding: 20px 15px;
	text-align: center;
}
.cancel-btn-area{
}
.cancel-btn-area .notice{
	color: var(--basic-red);
}

.contact-plan-info{
	width: 100%;
	margin-bottom: 30px;
}
.contact-plan-info th,.contact-plan-info td{
	border: 1px solid var(--light-gray);
	padding: 8px;
}
.contact-textarea{
	text-align: center;
	margin-bottom: 30px;
}
.contact-textarea textarea{
	width: 100%;
	height: 200px;
}
.msg-detail.usertype1,.msg-detail.usertype2{
	display: flex;
	border-radius: var(--basic-radius);
}
.msg-detail.usertype1{
	-webkit-justify-content: flex-end;
	        justify-content: flex-end;
}
.msg-detail.usertype1 .panel,.msg-detail.usertype2 .panel{
	width: 85%;
}
.msg-detail.usertype1 .panel{
	background-color: #c1f9ec;
}
.msg-detail.usertype2 .panel{
	background-color: #fffdc0;
}
.msg-detail.usertype1 .panel,
.msg-detail.usertype2 .panel{
	position: relative;
	margin-bottom: 20px;
}
.msg-detail.usertype1 .panel:before,
.msg-detail.usertype2 .panel:before{
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -15px;
	border: 15px solid transparent;
}
.msg-detail.usertype1 .panel:before{
	left: 100%;
	border-left: 15px solid #c1f9ec;
}
.msg-detail.usertype2 .panel:before{
	left: -30px;
	border-right: 15px solid #fffdc0;
}
.msg-detail.usertype1 .panel .panel-heading,
.msg-detail.usertype2 .panel .panel-heading{
	display: flex;
	-webkit-justify-content: space-between;
	        justify-content: space-between;
	padding: 15px;
}
.msg-detail.usertype1 .panel .panel-heading .panel-title,
.msg-detail.usertype2 .panel .panel-heading .panel-title{
	font-weight: bold;
	margin: 0;
}
.msg-detail.usertype1 .panel .panel-heading p,
.msg-detail.usertype2 .panel .panel-heading p{
	font-size: 12px;
	margin: 0;
}
.panel-body{
	padding: 0 15px 15px;
}
.panel-body p{
	margin: 0;
}
.user-mail .msg{
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}
.user-mail .msg.msg-error{
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}
.error-msg{
	color: red;
	font-size: 14px;
}
.plan-img{
	width: 200px;
	margin: 0;
}
.plan-img img{
	max-width: 100%;
}
.plan-head .brand-logo-img{
	width: 90px;
	height: 90px;
}

.no-comunication-tool{
	width: 800px;
	border: 3px solid var(--light-gray);
	border-radius: var(--basic-radius);
	padding: 0 15px 15px;
	margin: 0 auto;
	text-align: center;
}
